<template>
    <p :class="[ 'ma-0', 'text--darken-3', 'font-lg' , textColor]">{{ text }}</p>
</template>

<script>
export default {
    props: {
        text: {
            default: "-",
            type: String
        },
        textColor:{
            type:String,
            default:"green--text"
        }
    }
}
</script>

<style>
    .font-lg{
        font-size: 1.3rem;
    }
</style>